PUT Replication/PutSynchronisationGroupTables
Request Information
URI Parameters
None.
Body Parameters
Collection of SynchronisationGroupTable| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SynchronisationGroupID | globally unique identifier |
Required |
|
| SemanticEntityID | globally unique identifier |
None. |
|
| SemanticPropertyID | globally unique identifier |
None. |
|
| FilterClause | string |
None. |
|
| SynchronisationOptionType | SynchronisationOptionType |
Required |
|
| Sequence | integer |
Required |
|
| SemanticEntityName | string |
None. |
|
| SemanticPropertyName | string |
None. |
Request Formats
application/json, text/json
Sample:
[
{
"$id": "1",
"id": "fd377876-5a65-46f6-a516-12104af53a5e",
"synchronisationGroupID": "a092ab84-7d1d-4d4a-b298-b738c3cdbeda",
"semanticEntityID": "23e0b206-2dfa-496e-baac-657580153bf0",
"semanticPropertyID": "d40d6fcc-41cf-4721-9dab-aeb84586b38e",
"filterClause": "sample string 3",
"synchronisationOptionType": 1,
"sequence": 4,
"semanticEntityName": "sample string 5",
"semanticPropertyName": "sample string 6"
},
{
"$ref": "1"
}
]
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.